﻿/** Surcharge Gamme AMANDE PERSANE **/

/*.amande_persane .lien-univers a {background: url("../../include/images/b_decouvrez_amande_persane.png") no-repeat 0 0;}*/

/** Surcharge Gamme BAMBOU **/
/*.bambou .lien-univers a {background: url("../../include/images/b_decouvrez_bambou.png") no-repeat 0 0;}*/


/** Surcharge Gamme BIENFAITS **/
/*.bienfaits .lien-univers a {background: url("../../include/images/b_decouvrez_bienfaits.png") no-repeat 0 0;}*/

/** Surcharge Gamme BOIS DE SANTAL **/
/*.bois_santal .lien-univers a {background: url("../../include/images/b_decouvrez_bois_santal.png") no-repeat 0 0;}:/
.bois_santal .str_liste-produits .ctn_entete {background-color: #dbdde1;}
.bois_santal .str_liste-produits .ctn_entete .ctn_1 {background: none;}
.ctn_produit.bois_santal h4 {padding: 4px 0 8px 0;}
.ctn_produit.bois_santal h4 span {color: white; background: #4b5668;}
.ctn_gamme.bois_santal .ctn_entete .ctn_pastille {background-color: #4b5668;}

/** Surcharge Gamme BOIS d'ORANGE **//*japan20140808*/
/*.bois_orange .lien-univers a {background: url("../../include/images/b_decouvrez_bois_orange.png") no-repeat 0 0;}*/

/** Surcharge Gamme BOUQUET IMPERIAL **/
/*.bouquet_imperial .lien-univers a {background: url("../../include/images/b_decouvrez_bouquet_imperial.png") no-repeat 0 0;}*/

/** Surcharge Gamme CEDRAT **/
/*.cedrat .lien-univers a {background: url("../../include/images/b_decouvrez_cedrat.png") no-repeat 0 0;}*/

/** Surcharge Gamme EAU DES BIENFAITS **/
/*.eau_des_bienfaits .lien-univers a {background: url("../../include/images/b_decouvrez_eau_des_bienfaits.png") no-repeat 0 0;}*/

/** Surcharge Gamme FLEUR DE FIGUIER **/
/*.fleur_figuier .str_gamme .ctn_visuel {margin: 53px 0 0 2px;}*/
/*.fleur_figuier .lien-univers a {background: url("../../include/images/b_decouvrez_fleur-de-figuier.png") no-repeat 0 0;}*/

/** Surcharge Gamme FLEUR D'OSMANTHUS **//*japan20140808*/
/*.fleur_osmanthus .lien-univers a {background: url("../../include/images/b_decouvrez_fleur_osmanthus.png") no-repeat 0 0;}*/

/** Surcharge Gamme AURA MIRABILIS **/
/*.aura_mirabilis .str_gamme .ctn_visuel {margin: 53px 0 0 2px;}*/
/*.aura_mirabilis .lien-univers a {background: url("../../include/images/aura-mirabilis/b_decouvrez_aura-mirabilis.png") no-repeat 0 0;}*/

/** Surcharge Gamme HOMME **/

/** Surcharge Gamme Almond **/

/** Surcharge Gamme Shiso _ collection **/

/** Surcharge Gamme SHISO **/


/** Surcharge Gamme FOUGERE **/
/*.fougere .lien-univers a {background: url("../../include/images/b_decouvrez_fougere.png") no-repeat 0 0;}*/

/** Surcharge Gamme GINGEMBRE **//*japan20140808*/
/*.gingembre .lien-univers a {background: url("../../include/images/b_decouvrez_gingembre.png") no-repeat 0 0;}*/

/** Surcharge Gamme GINGEMBRE ROUGE **/
/*.gingembre_rouge .lien-univers a {background: url("../../include/images/b_decouvrez_gingembre.png") no-repeat 0 0;}*/



/** Surcharge Gamme HOMME **/
/*.l_homme .lien-univers a {background: url("../../include/images/b_decouvrez_homme.png") no-repeat 0 0;}*/

/** Surcharge Gamme HOMME SPORT **/

/** Surcharge Gamme JEAN-MARIE FARINA **//*japan20140808*/
/*.jeanmarie_farina .lien-univers a {background: url("../../include/images/b_decouvrez_jeanmarie_farina.png") no-repeat 0 0;}*/

/** Surcharge Gamme LAVANDE ROYALE **/

/** Surcharge Gamme LOTUS BLEU **/

/** Surcharge Gamme MAGNOLIA **/

/** Surcharge Gamme OEILLET MIGNARDISE **/

/** Surcharge Gamme OPEN **/

/** Surcharge Gamme ROSE **/
/*.rose .lien-univers a {background: url("../../include/images/b_decouvrez_rose.png") no-repeat 0 0;}*/

/** Surcharge Gamme ROSE IMAGINAIRE**//*japan20140808*/
/*.rose_imaginaire .lien-univers a {background: url("../../include/images/b_decouvrez_rose_imaginaire.png") no-repeat 0 0;}*/

/** Surcharge Gamme ROSE THÉ **/

/** Surcharge Gamme THE VERT **//*japan20140807*/
/*.the_vert .lien-univers a {background: url("../../include/images/b_decouvrez_the_vert.png") no-repeat 0 0;}*/

/** Surcharge Gamme VANILLE **/

/** Surcharge Gamme VETYVER **/

#nav_error{
  display: none;
}